do $$ 
begin
	IF EXISTS(select * from pg_indexes where schemaname ilike 'AKUZ' and tablename ilike 'T_FPUMP_SMP_DISEASE_INFO' and indexname ilike 'UQ_T_FPUMP_SMP_DISEASE_INFO_Smp')
	THEN
		drop index AKUZ.UQ_T_FPUMP_SMP_DISEASE_INFO_Smp;
	END IF;
end; 
$$;

ALTER TABLE AKUZ.T_FPUMP_SMP_DISEASE_INFO DROP CONSTRAINT if exists UQ_T_FPUMP_SMP_DISEASE_INFO_Smp;

ALTER TABLE AKUZ.T_FPUMP_SMP_DISEASE_INFO DROP COLUMN if exists Smp_UQ;
